Subject: All or some

From: [email-masked] (Dwight Nelson)
Date: Sun, 2 Jun 96 14:03:20 -0400 (EDT)

TC'ers: This isn't the usual sort of question to end up here, but I'm having
trouble getting other NT lists to respond to my queries so I figured I'd
give this list a try- seems that I fall between something and something else
but no one is quite sure what. If anyone can suggest a list which deals with
textual problems etc. of a more literary nature, please let me know, as that
is probably where I belong.
The question: Does anyone know why it is that in Matthew 28:17b the usual
translation is 'but some doubted'. The little I've been able to get hold of
regarding this trans. indicates that the inclusion of 'some' is an exception
to what would usually be 'but doubted'. Please correct me if I'm wrong, but
is this a bit of subjectivism/bias on the part of our forebears, or is there
an explanation outside of someone not wanting all of the disciples to be
cast in a bad light?
While from a textual standpoint this may not seem to be much, from a
homiletical perspective it's one hell of a problem.
Dwight Nelson